<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry combineaccessrules="false" kind="src" path="/testlibgdx"/>
	<classpathentry kind="con" path="com.google.gwt.eclipse.core.GWT_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="war/WEB-INF/lib/gdx-backend-gwt-sources.jar"/>
	<classpathentry kind="lib" path="war/WEB-INF/lib/gdx-backend-gwt.jar"/>
	<classpathentry kind="lib" path="/testlibgdx/libs/gdx-sources.jar"/>
	<classpathentry kind="lib" path="/testlibgdx/libs/gdx.jar" sourcepath="/testlibgdx/libs/gdx-sources.jar"/>
	<classpathentry kind="lib" path="war/WEB-INF/lib/gwt-servlet.jar"/>
	<classpathentry kind="lib" path="war/WEB-INF/lib/jbullet.jar"/>
	<classpathentry kind="lib" path="war/WEB-INF/lib/vecmath.jar"/>
	<classpathentry kind="output" path="war/WEB-INF/classes"/>
</classpath>
